---
group:
  name: mailiang1995
  description: ''
  projects:
  - name: chinaarea
    description: ''
    mirrorRelease: false
    topic: ''
  - name: myeclipse2018
    description: ''
    mirrorRelease: false
    topic: ''
